<!DOCTYPE html>
<html>
<head>
	<title>Zuitt IT Solutions</title>
</head>
<body>
	<section>
		<h1>Zuitt IT Solutions</h1>
		<h3>Products Offered</h3>

		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>			
			</thead>
			<tbody>
				<tr>
					<td>Basic</td>
					<td>₱ 500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>₱ 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
				</tr>
			</tbody>
		</table>
		<br>
		<br>
	</section>

	<section>
		<h2>Contact Form</h2>
		<form autocomplete="on">
			<label for="fname">First Name:</label>
			<br>
			<input type="text" id="fname" required>
			<br>
			<label for="lname">Last Name:</label>
			<br>
			<input type="text" id="lname" required>
			<br>
			<label for="email">Email:</label>
			<br>
			<input type="email" id="email" required>
			<br>
			<label for="number">Contact Number</label>
			<br>
			<input type="number" id="number" required>
			<br>
			<label for="serviceType">Service Type:</label>
			<br>
			<select id="serviceType">
				<option value="Front End Programming">Front End Programming</option>
				<option value="Back End Programming">Back End Programming</option>
				<option value="Full-Stack Development">Full-Stack Development</option>
			</select>
			<br>
			<label for="preferredContact">Preferred Contact:</label>
			<br>
			<input type="checkbox" required> Email
			<br>
			<input type="checkbox"> Phone
			<br>
			<label for="package">Package:</label>
			<br>
			<input type="radio" required> Basic
			<br>
			<input type="radio"> Premium
			<br>
			<br>
			<label for="message">Message</label>
			<br>
			<textarea id="message" cols="20" rows="3"></textarea>
			<br>
			<button type="submit">Send Inquiry</button>
			<br>
			<button type="reset">Reset</button>

		</form>
	</section>
</body>
</html>